<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<HorizontalLayout name="half_full_player_info_detailHL_1" float="true" pos="420,0,0,0" width="256" height="78">
		<VerticalLayout name="half_full_player_info_detail_headVL" width="60" inset="4,4,0,0">
			<Label name="half_full_player_info_detail_head" width="52" height="52" imagepath="common\face\btn_avatar_a%d.png"/>
		</VerticalLayout>
		<VerticalLayout name="half_full_player_info_detail_nameVL">
			<HorizontalLayout name="half_full_player_info_detail_nameHL">
				<Label name="half_full_player_info_detail_name" width="130" textcolor="0x00DFDFDF" textpadding="0,6,0,0" font="8"/>
				<Label name="half_full_player_info_detail_level" showtext="LV %d" textcolor="0x00DFDFDF" textpadding="0,6,0,0" font="8"/>
			</HorizontalLayout>
			<HorizontalLayout name="half_full_player_info_detail_achieveHL">
				<Label name="half_full_player_info_detail_achieve" showtext="通关次数:%d(单)/%d(多)" textcolor="0x00DFDFDF" textpadding="0,0,0,0" align="left" valign="top" font="1"/>
			</HorizontalLayout>
		</VerticalLayout>
	</HorizontalLayout>
</Window>